Subject: Re: What's everyone working on?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Jul 93 11:56:29 BST

I haven't seen my Amiga for 3 weeks, because I'm working
away from home.

However, I do have some things under construction/at the
back of my mind.

The first is that I plan to write a really good Intuition
database. I read some comments in a magazine that raved on
about how good BBase II was .... so I got it. It's crap
(IMHO). It was written in AMOS, has a maximum of 9 fields
per record and is the most user-hostile program I've come
across in ages. Mine would be nothing fancy - just simple
and flexible.

I also have a play-by-mail game under construction at the
moment. The basic idea is that you get several players,
who each get the same map. They have to decide what to do,
and then issue orders back to the person running the game
on what to do next. PBMs have been around for ages in a
paper-based form. I wrote a disk-based version called "AD
ARMA" in AMOS a while back, but it wasn't very flexible
(but at least it worked - well sort of). Hopefully I can
write a version which could be used via disk, BBS or EMail.

Dave.